> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete integration

> Delete integration



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json delete /integration/{integrationId}
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /integration/{integrationId}:
    delete:
      tags:
        - Integration
      summary: Delete integration
      description: Delete integration
      parameters:
        - schema:
            type: string
            pattern: ^[cC][^\s-]{8,}$
          in: path
          name: integrationId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: string
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````